=simple_form_for [@project, task] do |f|
  div class="form-inputs"
    =f.input :name, required: true, autofocus: true
    =f.input :description, required: false
    =f.input :deadline, required: true
    =f.input :tag_list, label: "Tags (separated by commas)"
  div class="form-actions"
    =f.button :submit, "Save Task"
